props:
  spot-mq-landscape:
    value: "'(orientation: landscape)'"

  spot-mq-drop-modal-full-screen:
    value: "'(max-width: 999px), (max-height: 499px)'"

  spot-mq-drop-modal-in-context:
    value: "'(min-width: 1000px) and (min-height: 500px)'"

  spot-mq-action-bar-change:
    value: "'(min-width: 768px)'"

  spot-mq-mobile:
    value: "'(max-width: 679px)'"

  spot-mq-desktop:
    value: "'(min-width: 680px)'"

global:
  type: media-query
  category: media-query
